View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000392Ecere SDKidepublic2010-02-25 00:022013-05-19 22:15
Reporterthexa4 
Assigned Tothexa4 
PriorityimmediateSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000392: Project menu needs shortcuts
DescriptionThe top items in the Project menu (New, Open, Add) need shortcuts
Tagsv0.44d2
Attached Files

- Relationships

-  Notes
(0000151)
thexa4 (developer)
2010-02-25 14:57

Added revision 143 to /home/max/Desktop/ecere/repository/sdk/ide/src/ide.ec

- Issue History
Date Modified Username Field Change
2010-02-25 00:02 thexa4 New Issue
2010-02-25 00:02 thexa4 Status new => assigned
2010-02-25 00:02 thexa4 Assigned To => thexa4
2010-02-25 14:57 thexa4 Status assigned => resolved
2010-02-25 14:57 thexa4 Resolution open => fixed
2010-02-25 14:57 thexa4 Note Added: 0000151
2010-07-07 04:20 redj Tag Attached: v0.44d2
2010-07-25 19:52 redj Relationship added child of 0000429
2010-07-26 19:09 thexa4 Target Version => 0.44 draft 2
2010-07-29 15:06 jerome Priority low => immediate
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 17:16 redj Relationship deleted child of 0000429
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker